<?php

namespace App\Http\Controllers\Admin\Pair;

use App\Models\Fpdx\ActivityModel;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class ActivityController extends Controller
{
    //

    public function index(Request $request)
    {
        $activitys = ActivityModel::get();
        return response([
            'code' => 200,
            'data' => $activitys
        ]);
    }


    public function show($id)
    {
        $activity = ActivityModel::find($id);
        return response([
            'code' => 200,
            'data' => $activity
        ]);
    }
}
